* {
	margin: 0
}

body {
	background-color: #0d0d0d
}

@font-face {
	font-family: InversionUnboxed;
	src: url(../fonts/Inversionz_Unboxed.ttf)
}

@font-face {
	font-family: Myriad pro;
	src: url(../fonts/MyriadPro-Regular.otf)
}

@-webkit-keyframes fadeIn {
	0% {
		opacity: 0;
		transform: rotate(0deg)
	}
	100% {
		opacity: 1;
		transform: rotate(360deg)
	}
}

@-moz-keyframes fadeIn {
	0% {
		opacity: 0;
		transform: rotate(0deg)
	}
	100% {
		opacity: 1;
		transform: rotate(360deg)
	}
}

@-o-keyframes fadeIn {
	0% {
		opacity: 0;
		transform: rotate(0deg)
	}
	100% {
		opacity: 1;
		transform: rotate(360deg)
	}
}

@keyframes fadeIn {
	0% {
		opacity: 0;
		transform: rotate(0deg)
	}
	100% {
		opacity: 1;
		transform: rotate(360deg)
	}
}

.fadeIn {
	-webkit-animation: fadeIn 2s ease-in-out;
	-moz-animation: fadeIn 2s ease-in-out;
	-o-animation: fadeIn 2s ease-in-out;
	animation: fadeIn 2s ease-in-out
}

@media (min-width: 1075px) {
	.mobile {
		display: none
	}
	nav {
		width: 1140px;
		height: 245px;
		margin: auto;
		padding-top: 20px
	}
	nav .menu1 {
		width: 430px;
		height: 15px;
		float: left;
		margin-top: 95px
	}
	nav .menu1 ul {
		margin: 0px;
		padding: 0px
	}
	nav .menu1 ul .background-hover {
		background-image: url(../img/icones/mais-hover.png);
		background-repeat: no-repeat;
		background-position: left;
		padding-left: 20px
	}
	nav .menu1 ul li {
		display: inline;
		text-decoration: none;
		margin-right: 20px;
		font-family: InversionUnboxed;
		font-size: 30.5px;
		color: #fff
	}
	nav .menu1 ul a {
		text-decoration: none
	}
	nav .menu1 ul a:nth-of-type(3) li {
		margin-right: 0px
	}
	nav .logo {
		width: 234px;
		height: 245px;
		float: left
	}
	nav .logo img {
		margin-left: -66px
	}
	nav .logo .logo-mais {
		position: absolute;
		top: 140px;
		left: 48.3%
	}
	nav .menu2 {
		width: 475px;
		height: 15px;
		float: right;
		margin-top: 63px
	}
	nav .menu2 ul {
		margin: 0px;
		padding: 0px;
		float: right
	}
	nav .menu2 ul .background-hover {
		background-image: url(../img/icones/mais-hover.png);
		background-repeat: no-repeat;
		background-position: left;
		padding-left: 20px
	}
	nav .menu2 ul li {
		display: inline;
		text-decoration: none;
		margin-right: 22px;
		font-family: InversionUnboxed;
		font-size: 30.5px;
		color: #fff
	}
	nav .menu2 ul a {
		text-decoration: none
	}
	nav .menu2 ul a:nth-of-type(3) li {
		margin-right: 0px
	}
	nav .music {
		position: absolute;
		width: 123px;
		height: 24px;
		float: left
	}
	nav .socials {
		width: 105px;
		height: 30px;
		float: right
	}
	nav .socials img {
		margin-right: 15px;
		float: left
	}
	nav .socials a:nth-of-type(3) img {
		margin-right: 0px
	}
	.content1 {
		width: 1040px;
		height: 1310px;
		margin: auto
	}
	.content1 #background01 {
		width: 100%;
		position: absolute;
		top: 250px;
		right: 50px;
		z-index: -9999
	}
	.content1 .CRG {
		width: 580px;
		height: auto;
		float: left;
		margin-top: 80px;
		border: 1px solid #f7941d
	}
	.content1 .CRG p:nth-of-type(1) {
		font-family: consolas;
		font-size: 25px;
		color: #FFF;
		text-align: justify;
		font-weight: bold;
		padding: 40px
	}
	.content1 .CRG p:nth-of-type(2) {
		width: 470px;
		margin: auto;
		font-family: InversionUnboxed;
		font-size: 2.74vw;
		color: #f7941d;
		text-align: center;
		padding-bottom: 40px
	}
	.content1 .agenda {
		width: 1040px;
		height: auto;
		float: left;
		margin: auto;
		margin-top: 100px
	}
	.content1 .agenda h2 {
		font-family: InversionUnboxed;
		font-size: 60px;
		color: #FFF;
		font-weight: 400;
		margin-bottom: 20px
	}
	.content1 .agenda .shows:nth-of-type(2) {
		width: 445px;
		border: 0px;
		margin-left: 95px
	}
	.content1 .agenda .shows {
		width: 445px;
		height: auto;
		float: left;
		margin-left: 45px;
		border-right: 2px solid #f7941d;
		margin-bottom: 50px
	}
	.content1 .agenda .shows .show:nth-of-type(1) {
		margin-top: 30px
	}
	.content1 .agenda .shows .show {
		width: 100%;
		height: 72px;
		margin-top: 40px
	}
	.content1 .agenda .shows .show .Left {
		width: 92px;
		height: 100%;
		padding-right: 25px;
		border-right: 2px solid #f7941d;
		float: left
	}
	.content1 .agenda .shows .show .Left p {
		font-family: Myriad pro;
		font-size: 20px;
		color: #FFF;
		margin-top: -5px;
		text-transform: uppercase
	}
	.content1 .agenda .shows .show .Left p span {
		font-weight: bold;
		font-size: 38px;
		color: #f7941d
	}
	.content1 .agenda .shows .show .Right {
		width: auto;
		height: 72px;
		padding-left: 25px;
		float: left
	}
	.content1 .agenda .shows .show .Right p {
		font-family: Myriad pro;
		font-size: 24px;
		font-weight: 400;
		color: #FFF;
		margin-top: 5px;
		text-transform: uppercase
	}
	.content1 .agenda .shows .show .Right p span {
		font-weight: 600;
		color: #f7941d
	}
	.content1 .agenda .btn {
		width: 320px;
		height: 45px;
		margin: auto
	}
	.content1 .agenda .btn button {
		width: 100%;
		height: 100%;
		background: transparent;
		border: 1px solid #f7941d;
		cursor: pointer;
		font-family: InversionUnboxed;
		font-size: 25px;
		color: #FFF;
		outline: none
	}
	.content1 .agenda .btn button:hover {
		background-color: #f7941d;
		color: #000
	}
	.content2 {
		width: 100%;
		height: 600px;
		background: #2a1d0e;
		background-image: url("../img/background-img2.png");
		background-position: 50% 20%;
		background-repeat: no-repeat;
	}
	.content2 .texto {
		width: 1017px;
		height: 420px;
		margin: auto;
		padding-top: 70px
	}
	.content2 .texto h2 {
		font-family: InversionUnboxed;
		font-size: 60px;
		color: #FFF
	}
	.content2 .texto p {
		font-family: consolas;
		font-size: 25px;
		color: #FFF;
		text-align: justify;
		font-weight: bold
	}
	.content3 {
		width: 100%;
		height: 840px;
		padding-top: 65px
	}
	.content3 h2 {
		font-family: InversionUnboxed;
		font-size: 60px;
		color: #FFF;
		text-align: center
	}
	.content3 .galeria_fotos {
		width: 1190px;
		height: 250px;
		margin: auto;
		margin-top: 55px
	}
	.content3 .galeria_fotos img {
		margin-right: 15px
	}
	.content3 .galeria_fotos a img {
		margin-bottom: 95px;
		cursor: pointer
	}
	.content3 .galeria_videos {
		width: 1060px;
		height: 290px;
		margin: auto;
		margin-top: 45px
	}
	.content3 .galeria_videos iframe {
		margin-right: 44px
	}
	.content3 .galeria_videos a img {
		margin-bottom: 115px;
		cursor: pointer
	}
	.content4 {
		width: 100%;
		height: 260px;
		background: #2a1d0e;
		background-image: url("../img/contato-min.png");
		background-position: 50% 20%;
		background-repeat: no-repeat;
	}
	.content4 h1 {
		font-family: InversionUnboxed;
		font-size: 60px;
		color: #FFF;
		padding-top: 40px;
		text-align: center
	}
	.content4 .info {
		height: 100px;
		width: 500px;
		margin: auto;
		margin-top: 40px
	}
	.content4 .info img {
		float: left
	}
	.content4 .info .Right {
		width: 352px;
		float: right
	}
	.content4 .info .Right a {
		text-decoration: none
	}
	.content4 .info .Right p {
		font-family: consolas;
		font-size: 40px;
		color: #FFF
	}
	footer {
		width: 100%;
		height: 521px
	}
	footer .content-footer {
		width: 1145px;
		height: 270px;
		margin: auto;
		padding-top: 90px
	}
	footer .content-footer h3 {
		font-family: InversionUnboxed;
		font-size: 60px;
		color: #FFF;
		text-align: center
	}
	footer .content-footer p {
		font-family: consolas;
		font-size: 28px;
		font-weight: bold;
		color: #f7941d;
		text-align: center;
		margin-top: 10px
	}
	footer .content-footer .swiper-container {
		margin-top: 100px
	}
	footer .barra-assinatura {
		width: 100%;
		height: 40px;
		background: #141313;
		margin-top: 121px
	}
	footer .barra-assinatura img {
		margin-top: 10px
	}
}

@media (max-width: 320px) {
	.logo-mais {
		left: 34.5%
	}
}

@media (min-width: 321px) and (max-width: 375px) {
	.logo-mais {
		left: 36.5%
	}
}

@media (min-width: 376px) and (max-width: 415px) {
	.logo-mais {
		left: 38%
	}
}

@media (min-width: 750px) and (max-width: 768px) {
	.logo-mais {
		left: 43.5%
	}
}

@media (min-width: 769px) and (max-width: 1024px) {
	.logo-mais {
		left: 45%
	}
}

@media (max-width: 1074px) {
	.desktop {
		display: none
	}
	.logo {
		width: 250px;
		margin: auto
	}
	.logo img:nth-of-type(1) {
		width: 100%
	}
	.logo .logo-mais {
		width: 37px;
		position: absolute;
		top: 148px
	}
	.socials {
		width: 80px;
		height: 25px;
		margin: auto;
		margin-top: 20px
	}
	.socials img {
		height: 100%
	}
	#menuToggle {
		display: block;
		position: relative;
		width: 100%;
		margin: auto;
		margin-top: 30px;
		z-index: 1;
		-webkit-user-select: none;
		user-select: none
	}
	#menuToggle input {
		display: block;
		width: 51px;
		height: 32px;
		margin: auto;
		cursor: pointer;
		opacity: 0;
		z-index: 9999999;
		-webkit-touch-callout: none
	}
	.spans {
		width: 33px;
		margin: auto;
		margin-top: -27px
	}
	#menuToggle span {
		display: block;
		width: 33px;
		height: 4px;
		margin: auto;
		margin-bottom: 5px;
		position: relative;
		background: #f7941d;
		border-radius: 3px;
		z-index: 1;
		transform-origin: 4px 0px;
		transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease
	}
	#menuToggle span:first-child {
		transform-origin: 0% 0%
	}
	#menuToggle span:nth-last-child(2) {
		transform-origin: 0% 100%
	}
	#menuToggle input:checked~span {
		opacity: 1;
		transform: rotate(45deg) translate(-2px, -1px);
		background: #f7941d
	}
	#menuToggle input:checked~span:nth-last-child(3) {
		opacity: 0;
		transform: rotate(0deg) scale(0.2, 0.2)
	}
	#menuToggle input:checked~span:nth-last-child(2) {
		transform: rotate(-45deg) translate(0, -1px)
	}
	#menu {
		display: none;
		width: 100%;
		padding: 0px;
		list-style-type: none;
		-webkit-font-smoothing: antialiased;
		text-align: center
	}
	#menu a {
		text-decoration: none
	}
	#menu li {
		padding: 10px 0;
		font-size: 30px;
		font-family: InversionUnboxed;
		color: #FFF;
		text-decoration: none
	}
	#menuToggle input:checked~ul {
		transform: none
	}
	.content1 {
		width: 100%;
		height: auto;
		margin-top: 40px
	}
	.content1 img {
		display: none;
		width: 100%;
		position: absolute;
		z-index: -999
	}
	.content1 .CRG {
		width: 300px;
		height: auto;
		margin: auto;
		border: solid 1px #f7941d
	}
	.content1 .CRG p:nth-of-type(1) {
		font-family: consolas;
		font-size: 20px;
		color: #FFF;
		text-align: justify;
		font-weight: bold;
		padding: 20px
	}
	.content1 .CRG p:nth-of-type(2) {
		font-family: InversionUnboxed;
		font-size: 30px;
		color: #f7941d;
		text-align: center;
		padding-bottom: 20px
	}
	.content1 .agenda {
		width: 100%;
		margin-top: 30px
	}
	.content1 .agenda h2 {
		font-family: InversionUnboxed;
		font-size: 40px;
		color: #FFF;
		font-weight: 400;
		margin-bottom: 20px;
		text-align: center
	}
	.content1 .agenda .shows {
		width: 94%;
		margin: auto
	}
	.content1 .agenda .shows .show {
		width: 100%;
		height: 72px;
		margin-top: 20px
	}
	.content1 .agenda .shows .show .Left {
		width: 92px;
		height: 100%;
		padding-right: 10px;
		border-right: 2px solid #f7941d;
		float: left
	}
	.content1 .agenda .shows .show .Left p {
		font-family: Myriad pro;
		font-size: 20px;
		color: #FFF;
		margin-top: -5px;
		text-transform: uppercase
	}
	.content1 .agenda .shows .show .Left p span {
		font-weight: bold;
		font-size: 30px;
		color: #f7941d
	}
	.content1 .agenda .shows .show .Right {
		width: auto;
		height: 72px;
		padding-left: 10px;
		float: left
	}
	.content1 .agenda .shows .show .Right p {
		font-family: Myriad pro;
		font-size: 20px;
		font-weight: 400;
		color: #FFF;
		margin-top: 5px;
		text-transform: uppercase
	}
	.content1 .agenda .shows .show .Right p span {
		font-weight: 600;
		color: #f7941d
	}
	.content1 .agenda .btn {
		width: 255px;
		height: 50px;
		margin: auto;
		margin-top: 30px
	}
	.content1 .agenda .btn button {
		width: 100%;
		height: 100%;
		background: transparent;
		border: 1px solid #f7941d;
		cursor: pointer;
		font-family: InversionUnboxed;
		font-size: 20px;
		color: #FFF;
		outline: none
	}
	.content1 .agenda .btn button:hover {
		background-color: #f7941d;
		color: #000
	}
	.content2 {
		width: 100%;
		height: auto;
		margin-top: 30px;
		background: #2a1d0e;
		background-image: url("../img/background-img.png");
		background-position: 50% 20%;
		background-repeat: no-repeat;

	}
	.content2 .texto {
		width: 94%;
		margin: auto;
		padding-top: 40px;
		padding-bottom: 40px
	}
	.content2 .texto h2 {
		font-family: InversionUnboxed;
		font-size: 40px;
		color: #FFF
	}
	.content2 .texto p {
		font-family: consolas;
		font-size: 20px;
		color: #FFF;
		text-align: justify;
		font-weight: bold
	}
	.content3 {
		width: 100%;
		margin-top: 40px
	}
	.content3 h2 {
		font-family: InversionUnboxed;
		font-size: 40px;
		color: #FFF;
		text-align: center
	}
	.content3 .galeria_fotos {
		margin-top: 40px
	}
	.content3 .galeria_fotos img {
		width: 100%
	}
	.content3 .galeria_fotos a img {
		width: auto;
		margin-top: 20px;
		margin-left: 44%
	}
	.content3 .galeria_videos {
		margin-top: 70px
	}
	.content3 .galeria_videos iframe {
		width: 100%;
		margin-top: 20px
	}
	.content3 .galeria_videos a img {
		width: auto;
		margin-top: 20px;
		margin-left: 43%
	}
	.content4 {
		width: 100%;
		height: auto;
		background: #2a1d0e;
		background-image: url("../img/contato-min.png");
		background-position: 50% 20%;
		background-repeat: no-repeat;
	}
	.content4 h1 {
		font-family: InversionUnboxed;
		font-size: 40px;
		color: #FFF;
		padding-top: 40px;
		text-align: center
	}
	.content4 .info {
		width: 94%;
		height: 70px;
		margin: auto;
		margin-top: 40px;
		padding-bottom: 40px
	}
	.content4 .info img {
		width: 70px;
		float: left
	}
	.content4 .info .Right {
		width: 215px;
		float: left;
		margin-left: 15px;
		margin-top: 5px
	}
	.content4 .info .Right a {
		text-decoration: none
	}
	.content4 .info .Right p {
		font-family: consolas;
		font-size: 24px;
		color: #FFF
	}
	footer {
		width: 100%
	}
	footer .content-footer {
		padding-top: 40px
	}
	footer .content-footer h3 {
		font-family: InversionUnboxed;
		font-size: 40px;
		color: #FFF;
		text-align: center
	}
	footer .content-footer p {
		width: 94%;
		margin: auto;
		font-family: consolas;
		font-size: 20px;
		font-weight: bold;
		color: #f7941d;
		text-align: center;
		margin-top: 10px
	}
	footer .content-footer .parceiros {
		width: 100%
	}
	footer .content-footer .parceiros img {
		margin-top: 40px
	}
	footer .barra-assinatura {
		width: 100%;
		height: 40px;
		margin-top: 40px;
		background: #141313
	}
	footer .barra-assinatura img {
		margin-top: 10px
	}
}

@-webkit-keyframes menu-over {
	from {
		transform-origin: 0% 0%;
		transform: translate(-100%, 0);
		transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1)
	}
	to {
		transform-origin: 0% 0%;
		transform: translate(0%, 0);
		transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1)
	}
}

@keyframes menu-over {
	from {
		transform-origin: 0% 0%;
		transform: translate(-100%, 0);
		transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1)
	}
	to {
		transform-origin: 0% 0%;
		transform: translate(0%, 0);
		transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1)
	}
}